Subject: bug#38592: 27.0.50; org mode insinuates itself into calendar

From: Sam Steingold <[email-masked]>
Date: Thu, 13 Feb 2020 11:45:02 -0500

Hi Bastien,

If you tell me what to do, I would gladly do it.
I am afraid I am too busy to investigate it myself...
sorry

On Thu, 13 Feb 2020 at 10:41, Bastien <[email-masked]> wrote:
>
> Hi Sam,
>
> Sam Steingold <[email-masked]> writes:
>
> > Yes, I still have to (remove-hook 'calendar-mode-hook
> > 'org--setup-calendar-bindings) manually
>
> The hook is not added until Org is loaded -- can you track down
> why org-mode gets loaded?
>
> --
>  Bastien

-- 
Sam Steingold <http://sds.podval.org> <http://www.childpsy.net>
<http://steingoldpsychology.com>